<?php

namespace App\Http\Controllers\API;

use App\Http\Controllers\Controller;
use App\Models\Contract;
use Illuminate\Http\Request;

class Contracts extends Controller
{
    //

    public function show(Contract $contract)
    {
        return response()->json([
            'contract' => $contract,
        ]);
    }

}
